{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/nfwHHbnDxdoPWwSaeE2XC/_buildManifest.js",
    "static/nfwHHbnDxdoPWwSaeE2XC/_ssgManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/webpack-c1e91e8dfd4c53fa.js",
    "static/chunks/4bd1b696-59b05f09ea9ff8c2.js",
    "static/chunks/3898-82da77bb0004ef9e.js",
    "static/chunks/main-app-253a9f45b47d6d4d.js"
  ],
  "rootMainFilesTree": {},
  "pages": {
    "/_app": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/framework-613b20c93cba6916.js",
      "static/chunks/main-c21c5808ae8f1826.js",
      "static/chunks/pages/_app-5f03510007f8ee45.js"
    ],
    "/_error": [
      "static/chunks/webpack-c1e91e8dfd4c53fa.js",
      "static/chunks/framework-613b20c93cba6916.js",
      "static/chunks/main-c21c5808ae8f1826.js",
      "static/chunks/pages/_error-8efa4fbf3acc0458.js"
    ]
  },
  "ampFirstPages": []
}